	/* ¸ÞÀÎÈÞ´ëÆù*/
	.phone_all { position:relative;margin:0px auto;width:1150px;height:295px;top:5px;left:50%;margin-left:-575px;z-index:4;border:1px #0077a2 solid;background-color:white; }
	.phone_blank { float:left;width:1150px;height:14px;background-color:#0077a2; }
	.phone_left { float:left;width:231px;height:281px;text-align:right;background-color:#0077a2; }
	.phone_banner { float:left;width:912px;height:281px;padding-left:7px; }

	/* Á¶¸³¿ÏÁ¦Ç° PC*/
	.pc_all { position:relative;font-size:0px;margin:0px auto;width:1150px;height:387px;margin-top:10px;left:50%;margin-left:-575px;z-index:4;border:1px #c2c2c2 solid;background-color:white; }

	/* diypc ·ÑÅ¸ÀÌÆ²*/
	.diypc_rolltitle { position:relative;font-size:0px;margin:0px auto;width:1150px;height:45px;margin-top:10px;left:50%;margin-left:-575px;z-index:4;background-color:white; }

	/* °ßÀû °Ô½ÃÆÇ*/
	.board_title { float:left;width:450px;height:44px;text-align:right;padding-top:5px;font-size:12px;color:blue;font-weight:bold;border:0px blue solid; }

	/* °ßÀû¿äÃ» ³»¿ë Ãâ·Â*/
	.est_want_subj {float:left; display: inline;width:380px;height:20px;margin-left:5px;font:"µ¸¿ò";font-size:12px;border:0px #c2c2c2 solid;}
	.est_want_subj A:link, A:visited, A:active { color:#585858; }
	.est_want_subj A:hover { color:blue;text-decoration: underline; }
	
	/*°ßÀû¿äÃ» ³¯Â¥ */
	.est_want_date {float:left;display: inline;width:60px;font-size:12px;text-align:center;color:#585858}

	/* °ÔÀÓÁ¸*/
	.game_zone { position:relative;font-size:0px;margin:0px auto;width:1150px;height:400px;margin-top:35px;left:50%;margin-left:-575px;z-index:4;border:0px #c2c2c2 solid; }
	
	
	
	/* diyºÎÇ°*/
	.diypart_all { position:relative;font-size:0px;margin:0px auto;width:1150px;height:197px;margin-top:20px;left:50%;margin-left:-575px;z-index:4;border:0px #c2c2c2 solid; }

	/* diyºÎÇ°2*/
	.diypart2_all { position:relative;font-size:0px;margin:0px auto;width:1150px;height:473px;margin-top:0px;left:50%;margin-left:-575px;z-index:4;border:0px #c2c2c2 solid; }

	/* ³ëÆ®ºÏ ¹× ºê·£µå PC*/
	.notebook_all { position:relative;font-size:0px;margin:0px auto;width:1150px;height:245px;margin-top:20px;left:50%;margin-left:-575px;z-index:4;border:1px #c2c2c2 solid; }

	/* ½º¸¶Æ® PC*/
	.smart_all { position:relative;font-size:0px;margin:0px auto;width:1150px;height:315px;margin-top:30px;left:50%;margin-left:-575px;z-index:4;border:1px #c2c2c2 solid;background-color:white; }

	/* ÀÌº¥Æ® ±âÈ¹Àü*/
	.event_all { position:relative;font-size:0px;margin:0px auto;width:1150px;height:366px;margin-top:40px;left:50%;margin-left:-575px;z-index:4;border:1px #c2c2c2 solid;background-color:white; }

	/* ´ë·®±¸¸Å Æ¯°¡ ¹× CS*/
	.cs_all { position:relative;font-size:0px;margin:0px auto;width:1150px;height:329px;margin-top:35px;left:50%;margin-left:-575px;z-index:4;border:0px #c2c2c2 solid; }	

	/* ´ë·®±¸¸Å Æ¯°¡ ¹× CS*/
	.cs_all2 { position:relative;font-size:0px;margin:0px auto;width:1150px;height:80px;margin-top:5px;left:50%;margin-left:-575px;z-index:4;border:0px #c2c2c2 solid; }	

	/* ÀÎ°øÁö´É °ßÀû¼­ ¹è³Ê*/
	#hmest_banner { position:fixed;font-size:0px;margin:0px auto;width:628px;height:100px;left:50%;margin-left:-314px;z-index:5; }
		/* ÀÎ°øÁö´É °ßÀû¼­ ¹è³Ê*/
	#hmest_banner2 { position:fixed;font-size:0px;margin:0px auto;width:628px;height:100px;left:50%;margin-left:-314px;z-index:5; }

	/* ÀÎ°øÁö´É °ßÀû¼­ ÁÂÃø*/
	#hmest_left { position:fixed;font-size:0px;margin:0px auto;width:33px;height:139px;top:365px;left:50%;margin-left:573px;display:none;z-index:1; }

	/* ¸ÞÀÎº£½ºÆ® »óÇ°¹è³Ê*/
	.ev_1 {position:relative;margin:0 auto;width:1150px;height:1550px;top:0px;left:50%;margin-top:60px;margin-left:-575px;font-size:20px;background-color:white;z-index:3;}
	
    /* new°ÔÀÓÁ¸*/
	.rebd_gamezone { position:relative;font-size:0px;margin:0px auto;width:1150px;height:1334px;margin-top:35px;left:50%;margin-left:-575px;z-index:4;border:0px #c2c2c2 solid; }	

    /* new»ç¹«¿ëpc*/
	.rebd_officepc { position:relative;font-size:0px;margin:0px auto;width:1150px;height:988px;margin-top:35px;left:50%;margin-left:-575px;z-index:4;border:0px #c2c2c2 solid; }	

	/* new±×·¡ÇÈ¿ëpc*/
	.rebd_propc { position:relative;font-size:0px;margin:0px auto;width:1150px;height:1022px;margin-top:35px;left:50%;margin-left:-575px;z-index:4;border:0px #c2c2c2 solid; }	

	/* new°¡Á¤¿ëpc*/
	.rebd_homepc { position:relative;font-size:0px;margin:0px auto;width:1150px;height:1077px;margin-top:35px;left:50%;margin-left:-575px;z-index:4;border:0px #c2c2c2 solid; }		
	
	/* newÇÁ¸®¹Ì¾öpc*/
	.rebd_premiumpc { position:relative;font-size:0px;margin:0px auto;width:1150px;height:1250px;margin-top:35px;left:50%;margin-left:-575px;z-index:4;border:0px #c2c2c2 solid; }		

	/* new¸ð´ÏÅÍÆÐÅ°Áö*/
	.rebd_lcd { position:relative;font-size:0px;margin:0px auto;width:1150px;height:762px;margin-top:35px;left:50%;margin-left:-575px;z-index:4;border:0px #c2c2c2 solid; }		

	/* ÃÖ»ó´Ü ÈÞ´ëÆù ¹è³Ê*/
	.pbanner {position:relative;margin:0 auto;width:1150px;height:68px;top:1px;left:50%;margin-left:-575px;background-color:white;}
	
	/* ³×ºñ¸Þ´º*/
	.pcnevi {position:relative;margin:0 auto;width:1150px;height:125px;top:1px;left:50%;margin-left:-575px;background-color:white;}
	.pcnevi2 {position:relative;margin:0 auto;width:1150px;height:165px;top:1px;left:50%;margin-left:-575px;background-color:white;}

	#cook_warr {width:100%;height:30px;background-color:#bf0ac1;position:relative;top:-10px;z-index:4;}
	#cook_warr .cook_guide { position:relative;margin-top:10px;width:970px;height:20px;left:50%;margin-left:-575px;color:white; }